Version: net-analyzer/tcpreen 1.4.4:0

Depends On: nls? ( sys-devel/gettext )

USE Flags:nls

1.4.4
"~amd64 ~ppc x86"
comments powered by Disqus